vapigen pkg-config files are not installed

Bug #1012304 reported by Alberto Ruiz on 2012-06-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
vala-0.18 (Ubuntu)
Low
Unassigned

Bug Description

vapigen pkg-config files are not packaged, these should be part of the package containing the vapigen binary

This is a problem because the autotools integration for vapigen depends on it being installed in order to work properly.

Sebastien Bacher (seb128) wrote :

vala-0.18 (0.17.2-0ubuntu2) quantal; urgency=low

  * valac-0.18.install:
    - install the pkgconfig file to detect vapigen install path (LP: #1012304)

affects: vala-0.16 (Ubuntu) → vala-0.18 (Ubuntu)
Changed in vala-0.18 (Ubuntu):
importance: Undecided → Low
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers